Bug 1844296 - Final backport of RHEL AV 8.2.1 fixes in to RHEL-8.3.0
Summary: Final backport of RHEL AV 8.2.1 fixes in to RHEL-8.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: virt-rhel-module
Version: 8.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: 8.3
Assignee: Danilo Cesar Lemes de Paula
QA Contact: yalzhang@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1776265 1819743 1840386 1845385
TreeView+ depends on / blocked
 
Reported: 2020-06-05 02:28 UTC by Jeff Nelson
Modified: 2020-11-04 02:55 UTC (History)
16 users (show)

Fixed In Version: virt-rhel-8030020200713180241-30b713e6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 02:54:04 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
IBM Linux Technology Center 186234 0 None None None 2020-06-15 13:55:36 UTC
Red Hat Product Errata RHSA-2020:4676 0 None None None 2020-11-04 02:54:46 UTC

Description Jeff Nelson 2020-06-05 02:28:58 UTC
Description of problem:
Backport final RHEL AV-8.2.1 fixes into RHEL-8.3.

Additional info:
Make sure all components of virt:8.2 have been backported.

Comment 2 Danilo Cesar Lemes de Paula 2020-06-23 17:32:42 UTC
Every qemu fix that goes into AV-8.2.1 is expected also for RHEL-8.3

Since AV-8.2.1 is past freeze, I don't expect many changes on it anymore. However, some improvements might arrive and, when they do, we will need exception/blocker+ on this BZ to be able to include them in RHEL.

Comment 4 Danilo Cesar Lemes de Paula 2020-06-25 23:56:07 UTC
I believe we're OK with exception.

I asked for blocker just in case, but looks like it's not necessary (at the time blocker is required, there won't be av-8.2.1 changes anymore).
I changed the request.

Comment 8 Danilo Cesar Lemes de Paula 2020-07-13 18:06:17 UTC
Moving to modified as I don't expect new rebases.

Comment 12 yalzhang@redhat.com 2020-08-11 06:28:15 UTC
verify this bug by the comment in https://bugzilla.redhat.com/show_bug.cgi?id=1810193#c16

Comment 15 errata-xmlrpc 2020-11-04 02:54:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: virt:rhel and virt-devel:rhel security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4676


Note You need to log in before you can comment on or make changes to this bug.